<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Programma Revise");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Programma Revise");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Aggiungi nuovo evento");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: le modifiche non verranno registrati a meno che non si seleziona");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-GG)");
define('CALENDAR_EVENTS_START_TIME', "Ora di inizio");
define('CALENDAR_EVENTS_END_TIME', "Fine del tempo");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Si prega di inserire la data nel formato &#39;AAAA-MM-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nessun record trovato. Impossibile eliminare evento.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Individuazione di eventi ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evento cancellato");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Eliminazione evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nessun record trovato. Impossibile aggiornare evento.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evento aggiornato");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aggiornamento evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nessun record trovato. Impossibile aggiornare gli elenchi di utenti.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "liste utente aggiornata");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aggiornamento elenchi di utenti ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Hai raggiunto il limite di memoria del numero di eventi che possono essere aggiunti in una sola sessione. Per continuare, salvare tutti gli eventi salvati e aggiornare la pagina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Avvio di query dell&#39;utente ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Categoria");
define('MANAGE_EVENT_CATEGORIES_BTN', "Gestisci categorie");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Torna a Gestire gli eventi");
define('MANAGE_LOCATIONS_HEADING', "Gestisci posizioni");
define('MANAGE_LOCATIONS_BTN', "Gestisci posizioni");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Mostra date ebraiche");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Nascondi date ebraiche");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "È un evento ricorrente?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Seleziona evento");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Crea un nuovo evento");
define('CALENDAR_EVENTS_CATEGORIES', "categorie");
define('CALENDAR_EVENTS_EVENT_NAME', "Nome dell&#39;evento");
define('CALENDAR_EVENTS_EXAMPLE', "Esempio: festa di compleanno");
define('CALENDAR_EVENTS_EVENT_DATE', "Data dell&#39;evento");
define('CALENDAR_EVENTS_END_DATE', "Data di fine");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Questo evento si ripete");
define('CALENDAR_EVENTS_DAILY', "Quotidiano");
define('CALENDAR_EVENTS_WEEKLY', "settimanalmente");
define('CALENDAR_EVENTS_MONTHLY', "Mensile");
define('CALENDAR_EVENTS_YEARLY', "Annuale");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "mar");
define('CALENDAR_EVENTS_WED', "sposare");
define('CALENDAR_EVENTS_THU', "gio");
define('CALENDAR_EVENTS_FRI', "Fri");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Sole");
define('CALENDAR_EVENTS_FIRST', "primo");
define('CALENDAR_EVENTS_SECOND', "secondo");
define('CALENDAR_EVENTS_THIRD', "terzo");
define('CALENDAR_EVENTS_FOURTH', "il quarto");
define('CALENDAR_EVENTS_LAST', "scorso");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Ogni evento si estende");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "giorni (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "Orario dell&#39;evento");
define('CALENDAR_EVENTS_AM', "sono");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Questo è un evento per tutto il giorno");
define('CALENDAR_EVENTS_LOCATION', "Posizione");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Inizia a digitare per cercare posizioni esistenti o crea a");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nuova sede");
define('CALENDAR_EVENTS_SELECT_CITY', "seleziona città");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Posizione non trovata");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Crea una nuova posizione");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nome commerciale");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Indirizzo commerciale");
define('CALENDAR_EVENTS_CITY', "Città");
define('CALENDAR_EVENTS_STATE', "Stato / Provincia");
define('CALENDAR_EVENTS_ZIP_CODE', "Cap");
define('CALENDAR_EVENTS_BIZ_PHONE', "Numero di telefono aziendale");
define('MANAGE_LOCATION_PHONE_2', "Numero di telefono 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Indirizzo Web aziendale");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Link Text for Website (opzionale)");
define('CALENDAR_EVENTS_EMAIL', "contatto email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "descrizione dell&#39;evento");
define('CALENDAR_EVENTS_DELETE_GROUP', "Elimina gruppo");
define('CALENDAR_EVENTS_SELECT_LOCATION', "seleziona la posizione");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Posizione / Affari");
define('CALENDAR_EVENTS_ON_OR_AFTER', "On o After");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Mostra eventi figlio");
define('CALENDAR_EVENTS_SHOW_PENDING', "Mostra in sospeso");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Seleziona Opzioni di filtro");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Categoria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Stringa descrittiva di categoria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Attributi di categoria");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Evento");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Posizione");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtra per città");
define('MANAGE_LOCATION_SELECT_LOCATION', "Seleziona posizione");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Crea nuova posizione");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Nessun evento trovato per questo mese.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Sei sicuro di voler eliminare tutti gli eventi associati a");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Recupero dell&#39;evento ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Completare l&#39;evento.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Completamento della posizione popolata.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Posizione di ricerca completata.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Ottieni l&#39;identificazione della posizione completata.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Salva nuova posizione completata.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Salva evento completato.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Elenco delle città di posizione aggiornato.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Elenco degli eventi aggiornato.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Evento popolato ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Recupero della posizione ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Popolazione della posizione ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Ottenere le città in posizione ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Aggiornamento città posizione ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Salvataggio dell&#39;evento ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Salvataggio della nuova posizione ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtraggio degli eventi ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Modulo di compensazione per il nuovo evento ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Inserisci una data di fine per il tuo evento o deseleziona la casella di controllo Evento ricorrente.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Inserisci una descrizione per il tuo evento.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Seleziona almeno una categoria per il tuo evento.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Si prega di inserire una posizione per questo evento.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Per favore inserisci un indirizzo per la tua nuova posizione.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Si prega di selezionare una città per la nuova posizione.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Inserisci un codice postale per la tua nuova posizione.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Si è verificato un errore durante il recupero della categoria.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "La categoria è stata salvata.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Le categorie sono state salvate.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Si è verificato un errore durante il salvataggio della categoria.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Si è verificato un errore durante il salvataggio delle categorie.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "La categoria non deve essere vuota.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "La stringa descrittiva di categoria non deve essere vuota.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Vuoi cancellare il");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "categoria?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Hai una nuova categoria che non è stata salvata. Si prega di salvare quella categoria prima di aggiungerne una nuova.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nessuna categoria trovata.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Per favore inserisci un nome per il tuo evento.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Si prega di inserire una data di inizio per il vostro evento.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Modifica posizione");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Completare la località completata.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Salvataggio della posizione ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtraggio delle posizioni ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "Posizione?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Eliminazione della posizione ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Modulo di compensazione per la nuova posizione ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Per favore inserisci un nome per la tua posizione.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Per favore inserisci un indirizzo per la tua posizione.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Per favore inserisci una città per la tua posizione.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Si prega di inserire un codice postale per la vostra posizione.");
define('CALENDAR_EVENTS_COUNTRY', "Nazione");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Modifica evento");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Salva e chiudi");
?>